» Ubuntu » Paket

Error

two or more packages specified (libcurl3-dbg oneiric)